<?php
function woo2app_icons(){
    $source = file_get_contents(WOO2APP_URL . 'files/css/all.css');
    $source = explode('.' , $source);
    foreach ($source as $s){
	    if ( strstr( $s, 'before' ) ) {
	        $fa = explode(':before' , $s);
	        $content = substr(json_decode(str_replace('content' , '"content"' , $fa[1]))->content , '1');
	        ?>
            <div><i data-content="<?= $content ?>" class="float-left fa <?= $fa[0] ?>"></i><span data-content="<?= $content ?>" class="icon-name"><?= substr($fa[0] , 0 , 20)?></span></div>
            <?php
	    }
    }
}
